# PWA

This TP was realised for Herve Tutuaku refering to given work.

## Installation

First of all run command below:

```bash
npm i
```

Second let's run server script:
```bash
npm run server
```

Third let's go for dev server:
```bash
npm run start
```


## Information


IndexedDB works for posts requests.
